## i40e 2.7.29

=== debian/changelog ===
i40e (2.7.29-1) stretch; urgency=medium

  * Initial release

 -- Brett Parker <brettp@mythic-beasts.com>  Thu, 07 Feb 2019 11:47:00 +0000
