=== debian/control ===
Source: i40e
Section: kernel
Priority: optional
Maintainer: Brett Parker <brettp@mythic-beasts.com>
Build-Depends: debhelper (>=9), dkms
Standards-Version: 3.9.8

Package: i40e-dkms
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: DKMS files to build and install the i40e driver
 This is the updated i40e driver direct from Intel, this allows
 to turn of lldp packets generated by some Intel X710 cards.
 .
 To install this package, you'll also need to install the headers
 for the kernel you're building against manually.
